/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22.06.2018, 15:43:04
    Author     : sebastian
*/


/* ---- verticaly center ----- */
.v_centered_container {
	/* May want to do this if there is risk the container may be narrower than the element inside */
	/* white-space: nowrap; */
}

/* The ghost, nudged to maintain perfect centering */
.v_centered_container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em; /* Adjusts for spacing */
}

/* The element to be centered, can also be of any width and height */ 
.v_centered {
	display: inline-block;
	vertical-align: middle;
}


/* ---- image carousel ----- */

.image_carousel_list_wrap {}

.image_carousel_item_wrap {
	position: relative;
	z-index: 0;
}

.image_carousel_item_wrap .the_photo {
	
}

.image_carousel_item_wrap .the_photo IMG {
	width: 100%;
	display: block;

	/* hint higth vor IE 10 and older */
	height: 100%;
}

.image_carousel_info_container {
	position: absolute;
	top: 0;
	z-index: 20;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	max-width: none;
	/* background-color: rgba(100, 255, 100, 0.4); */
}

.image_carousel_info_box {
	font-size: 14px;
	line-height: 1.5em;
	color: #333;
	
	/* font-size: 0.55em; */
	padding: 1.2em 1em 0.2em 1em;
	background-color: rgba(255, 255, 255, 0.80);
}

.image_carousel_info_container a.image_carousel_info_box {
	color: inherit;
	text-decoration: none;
}

.image_carousel_info_container a.image_carousel_info_box:hover {
	background-color: rgba(255, 255, 255, 0.9);
}

.image_carousel_info_box H2 {
	margin-top: 0em;
	/* color: #378B26; */
	color: #222;
	color: #046500;
	font-weight: normal;
	font-size: 1.7em;
	margin-bottom: 0.3em;
}

.image_carousel_info_box P {
	margin: 0.7em 0;
}


.image_carousel_list_wrap .owl-controls {
}
 
.image_carousel_list_wrap.owl-theme .owl-dots .owl-dot SPAN {
	/*
	border-radius: 20px;
    background: #6f6f6f;
	filter: Alpha(Opacity=65);/*IE7 fix* /
	opacity: 0.65; 
	*/
}

.image_carousel_list_wrap.owl-theme .owl-dots .owl-dot SPAN {
	width: 14px;
	height: 14px;
	border-radius: 28px;
	background: #B02E20;
	filter: Alpha(Opacity=75);/*IE7 fix*/
	opacity: 0.75;
}

.image_carousel_list_wrap.owl-theme .owl-dots .owl-dot.active SPAN,
.image_carousel_list_wrap.owl-theme .owl-dots .owl-dot:hover SPAN {
	background: #d01500;
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	
}

.image_carousel_list_wrap .owl-dots {
	position: absolute;
	z-index: 10;
	bottom: -0.0em;
	width: 100%;
}
	
.image_carousel_info_container.left-middle,
.image_carousel_info_container.right-middle {
	width: 50%;
}

.image_carousel_info_container.left-middle,
.image_carousel_info_container.right-bottom {
	text-align: right;
	left: 0;
}

.image_carousel_info_container.right-middle,
.image_carousel_info_container.left-bottom {
	text-align: left;
}

.image_carousel_info_container.right-middle {
	left: 50%;
}

.image_carousel_info_container.left-bottom .image_carousel_info_box, 
.image_carousel_info_container.right-bottom .image_carousel_info_box{
	max-width: 35%;
}

.image_carousel_info_container.left-middle .image_carousel_info_box, 
.image_carousel_info_container.right-middle .image_carousel_info_box{
	max-width: 70%;
}


.image_carousel_info_container.left-middle .image_carousel_info_box {
	margin-right: 2em;
}
.image_carousel_info_container.right-middle .image_carousel_info_box {
	margin-left: 2em;
}

.image_carousel_info_container.left-middle .image_carousel_info_text,
.image_carousel_info_container.right-bottom .image_carousel_info_text {
	margin-right: 0.8em;
	margin-left: 0;
}
.image_carousel_info_container.right-middle .image_carousel_info_text,
.image_carousel_info_container.left-bottom .image_carousel_info_text{
	margin-right: 0;
	margin-left: 0.8em;
}

.image_carousel_info_container.left-middle .image_carousel_info_text,
.image_carousel_info_container.right-bottom .image_carousel_info_text {
	float: right;
}
.image_carousel_info_container.right-middle .image_carousel_info_text,
.image_carousel_info_container.left-bottom .image_carousel_info_text {
	float: left;
}

.image_carousel_info_container.right-bottom .image_carousel_info_box,
.image_carousel_info_container.left-bottom .image_carousel_info_box {
	position: absolute;
	bottom: 1.5em;
}

.image_carousel_info_container.right-bottom .image_carousel_info_box {
	right: 1.5em;
}
.image_carousel_info_container.left-bottom .image_carousel_info_box {
	left: 1.5em;
}







